[package]
name = "light-dm-sys"
version = "0.0.1"
links = "light_dm"
build = "build.rs"
[package.metadata.docs.rs]
features = ["dox"]

[lib]
name = "light_dm_sys"

[dependencies]
libc = "0.2"

[dependencies.gio-sys]
git = "https://github.com/gtk-rs/sys"

[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"

[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"

[build-dependencies]
pkg-config = "0.3.7"

[dev-dependencies]
shell-words = "0.1.0"
tempfile = "3"

[features]
dox = []
